BEAMS: 2212
BEAM_ENERGIES: 6500

PROCESSES:
- 93 93 -> 93 93 93{0}:
    Order: {QCD: Any, EW: 0}
    CKKW: 20
    Integration_Error: 0.02

SELECTORS:
- NJetFinder:
    N: 2
    PTMin: 20.0
    ETMin: 0.0
    R: 0.4
    Exp: -1
